@charset "utf-8";
/* CSS Document */

#frame-images ul.slideshow {
	list-style:none;
	width:540px;
	height:300px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	
}	

#frame-images ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

#frame-images ul.slideshow li.show {
	z-index:500;	
}

#frame-images ul img {
	border:none;
}


#frame-images #slideshow-caption {
	width:540px;
	height:50px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#3d3e3e;
	z-index:500;
}

#frame-images #slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#frame-images #slideshow-caption h3 {
	margin:0;
	padding:0;
	font-size:14px;
	color: #ffffff;
}

#frame-images #slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}
